## libav 0.8.6

=== debian/changelog ===
libav (6:0.8.6-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Don't install to multiarch paths.
  * Bump libx264 build-dep to >= 2:0.118.
  * Do not enable opencv support until the required packages reach
    squeeze-backports.
  * do not use XZ compression for binary packages in squeeze

 -- Laurent Bigonville <bigon@debian.org>  Thu, 11 Jul 2013 16:42:33 +0200

libav (6:0.8.6-1) unstable; urgency=low

  * Imported Upstream version 0.8.6, new releases fixes:
    - h264: check for luma and chroma bit depth being equal (CVE-2013-2277)
    - iff: validate CMAP palette size (CVE-2013-2495)
    - msrledec: convert to bytestream2 API and add proper bounds checking (CVE-2013-2496)
    - vorbisdec: Error on bark_map_size equal to 0 (CVE-2013-0894)
    - Thus, closes: #703200

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 24 Mar 2013 07:35:51 +0100

libav (6:0.8.5-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Don't install to multiarch paths.
  * Bump libx264 build-dep to >= 2:0.118.
  * Do not enable opencv support until the required packages reach
    squeeze-backports.
  * do not use XZ compression for binary packages in squeeze

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 24 Jan 2013 12:20:31 +0100

libav (6:0.8.5-1) unstable; urgency=low

  * New upstream security/bugfix release. New releases fixes
    (bug numbers reference http://bugzilla.libav.org, Closes: #694483)
    - Indeo 4 (CVE-2012-2791)
    - VP5/VP6 (CVE-2012-2783)
    - Indeo 3 (CVE-2012-2804)
    - MPEG-1/2 (CVE-2012-2803)
    - MP3 (CVE-2012-2797)
    - AAC (CVE-2012-5144)
    - AC-3 (CVE-2012-2802)
    - AVS (CVE-2012-2801)
    - DFA (CVE-2012-2798)
    - ID3v2 (Bug 395)
    - Serious Memory leaks on broken Ogg files
  * drop recordshow script. This clearly undermaintained script has
    unclear copyright status and is unlikely to work properly anyway.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 13 Jan 2013 11:56:59 +0100

libav (6:0.8.4-1) unstable; urgency=low

  * New upstream security/bugfix release. New release fixes:
    (bug numbers reference http://bugzilla.libav.org, Closes: #688847)
    - h264 (Bug 118), vc1dec (CVE-2012-2796), sipr, bmpdec (bug 367), alsdec
      (CVE-2012-2775), rv34/rv40 (CVE-2012-2772), indeo3/indeo4
      (CVE-2012-2776, CVE-2012-2779, CVE-2012-2787, CVE-2012-2794,
      CVE-2012-2800), vorbisenc, vorbisdec (Bug 277), snow, ac3dec
      (CVE-2012-2802), avsdec (CVE-2012-2801), dfa (CVE-2012-2786,
      CVE-2012-2798), lagrith (CVE-2012-2793), wmaprodec (CVE-2012-2789 &
      Bug 327), avidec (CVE-2012-2788, CVE-2012-2790), cavsdec
      (CVE-2012-2777, CVE-2012-2784), wav (Bug 379), yuff4mpeg (Bug 373),
      mpegaudio, tiffenc, smacker (Bug 265).
    - smaller bug fixes in avconv (Bug 352)
    - fix lt() and lte() in function evaluator
    - fix segfault in avformat_open_input()
    - fix segfault in golomb decoder (bug 310)
    - fix segfault (double free) in libavfilter
    - convert dfa decoder to bytestream2 API to protect from overreads
    - bugfix in vf_pad/scale filter (Bug 203 & 245)
    - lavc: remove stats_out and stats_in from the options table.
      (Bug 380, Closes: #690726)
  * Drop patches applied upstream.

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 22 Oct 2012 20:57:08 +0200

libav (6:0.8.3-7) unstable; urgency=low

  [ Fabian Greffrath ]
  * Fix generation of shlibs file not only for libavcodec*, but for all the
    other library packages as well. Really closes: #679542
  * Use xz compression for binary packages, thanks Ansgar Burchardt
    (Closes: #683895).

  [ Reinhard Tartler ]
  * use EPOCH macro in SHLIBS_VERSION
  * Drop the package 'libav-regular-dbg'. It was not included in squeeze.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 25 Aug 2012 11:08:48 +0200

libav (6:0.8.3-1~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Don't install to multiarch paths.
  * Bump libx264 build-dep to >= 2:0.118.
  * Do not enable opencv support until the required packages reach
    squeeze-backports.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 16 Jun 2012 11:56:20 +0200

libav (4:0.8-2~bpo60+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Don't install to multiarch paths.
  * Bump libx264 build-dep to >= 2:0.118.

 -- Julien Cristau <jcristau@debian.org>  Sat, 17 Mar 2012 13:34:26 +0100

libav (4:0.7.2-1~bpo50+1) squeeze-backports; urgency=low

  * Rebuild for squeeze-backports.
  * Revert "Convert package to include multiarch support."
  
 -- Reinhard Tartler <siretart@tauware.de>  Thu, 06 Oct 2011 21:13:19 +0200
