## libav 0.8.7

=== debian/changelog ===
libav (6:0.8.7-1ubuntu2) saucy; urgency=low

  * debian/patches/{05-aarch64-support.patch,06-aarch64-pie.patch}:
    - Backport basic aarch64 support from git.

 -- William Grant <wgrant@ubuntu.com>  Fri, 11 Oct 2013 16:59:06 +1100

libav (6:0.8.7-1ubuntu1) saucy; urgency=low

  * Merge from debian/unstable, remaining changes:
    - don't build against libdirac, lame, libopenjpeg, librtmp, frei0r,
      vo-aacenc, vo-amrenc, x264, and xvid  (all in universe)
    - do not build libav-extra-dbg, it is build from the libav-extra source
      package in ubuntu.
    - drop libav-regular-dbg, not necessary in ubuntu
    - Adjust LIB_PKGS/LIB_PKGS2 lists in debian/rules
    - several ifdefs in debian/rules that allow the use of the same file
      in libav and libav-extra (most of this can be merged into the debian
      package)

 -- Jackson Doak <noskcaj@ubuntu.com>  Thu, 11 Jul 2013 09:21:04 +1000

libav (6:0.8.7-1) unstable; urgency=medium

  * Imported Upstream version 0.8.7, new releases fixes:
    - wav: Always seek to an even offset, Bug #500, LP: #1174737
    - A number of further security relevant patches.

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 20 May 2013 11:04:00 +0200

libav (6:0.8.6-1ubuntu2) raring; urgency=low

  * Put back the dh_strip invocations. Otherwise, no .ddebs will be
    available at all.

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 30 Mar 2013 22:41:36 +0100

libav (6:0.8.6-1ubuntu1) raring; urgency=low

  * Merge from debian/unstable, LP: #1160734, remaining changes:
    - don't build against libdirac, lame, libopenjpeg, librtmp, frei0r,
      vo-aacenc, vo-amrenc, x264, and xvid  (all in universe)
    - do not build libav-extra-dbg, it is build from the libav-extra source
      package in ubuntu.
    - drop libav-regular-dbg, not necessary in ubuntu
    - Adjust LIB_PKGS/LIB_PKGS2 lists in debian/rules
    - several ifdefs in debian/rules that allow the use of the same file
      in libav and libav-extra (most of this can be merged into the debian
      package)
  * Tested that co-instability of libavcodec-dev with libavcodec-extra-53 works.
    LP: #1143929, #1101829
  * Remove all debug packages. In ubuntu, we provide debug symbols via the
    .ddeb infrastructure.

 -- Reinhard Tartler <siretart@tauware.de>  Wed, 27 Mar 2013 07:57:15 +0100

libav (6:0.8.5-0ubuntu1) raring; urgency=low

  * Update to 0.8.5 to fix multiple security issues. (LP: #1104019)
    - CVE-2012-2783
    - CVE-2012-2791
    - CVE-2012-2797
    - CVE-2012-2798
    - CVE-2012-2801
    - CVE-2012-2802
    - CVE-2012-2803
    - CVE-2012-2804
    - CVE-2012-5144

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 24 Jan 2013 08:05:12 -0500

libav (6:0.8.4-0ubuntu2) raring; urgency=low

  * Weaken dependencies on -dev packages. LP: #1038781

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 09 Dec 2012 19:09:54 +0100

libav (6:0.8.4-0ubuntu1) raring-proposed; urgency=low

  * No change rebuild for raring

 -- Jamie Strandboge <jamie@ubuntu.com>  Fri, 16 Nov 2012 12:39:50 -0600

libav (6:0.8.4-0ubuntu0.12.10.1) quantal-security; urgency=low

  * Update to 0.8.4 to fix multiple security issues. (LP: #1075593)
    - CVE-2012-2772
    - CVE-2012-2775
    - CVE-2012-2776
    - CVE-2012-2777
    - CVE-2012-2779
    - CVE-2012-2784
    - CVE-2012-2786
    - CVE-2012-2787
    - CVE-2012-2788
    - CVE-2012-2789
    - CVE-2012-2790
    - CVE-2012-2793
    - CVE-2012-2794
    - CVE-2012-2796
    - CVE-2012-2798
    - CVE-2012-2800
    - CVE-2012-2801
    - CVE-2012-2802
  * Removed upstreamed patches:
    - 0001-h264-allow-cropping-to-AVCodecContext.width-height.patch
    - 0002-mov-set-AVCodecContext.width-height-for-h264.patch

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 06 Nov 2012 10:29:38 -0500
