## libav 0.8.9

=== debian/changelog ===
libav (6:0.8.9-0ubuntu0.13.04.1) raring-security; urgency=low

  * Update to 0.8.9 to fix multiple security issues (LP: #1249621)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 09 Nov 2013 10:48:01 -0500

libav (6:0.8.8-0ubuntu0.13.04.1) raring-security; urgency=low

  * Update to 0.8.8 to fix multiple security issues (LP: #1242802)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 21 Oct 2013 13:43:38 -0400
