## libav 0.8.10

=== debian/changelog ===
libav (6:0.8.10-0ubuntu0.12.10.1) quantal-security; urgency=medium

  * Update to 0.8.10 to fix multiple security issues (LP: #1277173)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 06 Feb 2014 12:09:43 -0500

libav (6:0.8.9-0ubuntu0.12.10.1) quantal-security; urgency=low

  * Update to 0.8.9 to fix multiple security issues (LP: #1249621)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Sat, 09 Nov 2013 10:49:20 -0500

libav (6:0.8.8-0ubuntu0.12.10.1) quantal-security; urgency=low

  * Update to 0.8.8 to fix multiple security issues (LP: #1242802)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 21 Oct 2013 13:45:23 -0400

libav (6:0.8.6-0ubuntu0.12.10.1) quantal-security; urgency=low

  * Update to 0.8.6 to fix multiple security issues. (LP: #1163354)
    - CVE-2013-0894
    - CVE-2013-2277
    - CVE-2013-2495
    - CVE-2013-2496

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 02 Apr 2013 10:44:55 -0400

libav (6:0.8.5-0ubuntu0.12.10.1) quantal-security; urgency=low

  * Update to 0.8.5 to fix multiple security issues. (LP: #1104019)
    - CVE-2012-2783
    - CVE-2012-2791
    - CVE-2012-2797
    - CVE-2012-2798
    - CVE-2012-2801
    - CVE-2012-2802
    - CVE-2012-2803
    - CVE-2012-2804
    - CVE-2012-5144

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 24 Jan 2013 08:15:51 -0500
