=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: libav
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian multimedia packages maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders:
  Sam Hocevar (Debian packages) <sam+deb@zoy.org>,
  Loïc Minier <lool@debian.org>,
@@ -17,43 +18,32 @@
 Build-Depends-Indep:
  doxygen
 Build-Depends:
- debhelper (>= 7),
- frei0r-plugins-dev,
+ debhelper (>= 8.1.3~),
  libasound2-dev [linux-any],
  libbz2-dev,
  libcdio-cdda-dev,
  libcdio-dev,
  libcdio-paranoia-dev,
  libdc1394-22-dev [linux-any],
- libdirac-dev,
  libfreetype6-dev,
  libgnutls-dev,
  libgsm1-dev,
  libimlib2-dev,
  libjack-dev,
- libmp3lame-dev,
- libopencore-amrnb-dev,
- libopencore-amrwb-dev,
- libopenjpeg-dev,
  libpulse-dev,
  libraw1394-dev [linux-any],
- librtmp-dev (>= 2.2e-4),
  libschroedinger-dev,
  libsdl1.2-dev,
  libspeex-dev,
  libtheora-dev (>> 0.0.0.alpha4),
- libtiff4-dev | libtiff-dev,
+ libtiff5-dev | libtiff-dev,
  libva-dev [!hurd-any],
  libvdpau-dev,
- libvo-aacenc-dev,
- libvo-amrwbenc-dev,
  libvorbis-dev,
  libvpx-dev,
  libx11-dev,
- libx264-dev (>= 2:0.118),
  libxext-dev,
  libxfixes-dev,
- libxvidcore-dev,
  libxvmc-dev,
  texi2html,
  yasm [any-amd64 any-i386],
@@ -90,6 +80,10 @@
 Section: oldlibs
 Priority: extra
 Architecture: any
+Conflicts:
+ libav-tools (<< 6:0.8.3-0ubuntu1)
+Replaces:
+ libav-tools (<< 6:0.8.3-0ubuntu1)
 Depends:
  libav-tools,
  ${misc:Depends},
@@ -128,7 +122,7 @@
 Depends:
  ffmpeg (= ${binary:Version}),
  libav-tools (= ${binary:Version}),
- libavcodec53 (= ${binary:Version}) | libavcodec-extra-53 (= ${binary:Version}),
+ libavcodec53 (= ${binary:Version}),
  libavdevice53 (= ${binary:Version}),
  libavformat53 (= ${binary:Version}),
  libavutil51 (= ${binary:Version}),
@@ -144,19 +138,6 @@
  Most people will not need this package. Please install it to produce useful
  stacktraces to help debugging the Libav library.
 
-Package: libav-extra-dbg
-Section: oldlibs
-Priority: extra
-Architecture: all
-Depends:
- libav-dbg,
- ${misc:Depends}
-Description: Debug symbols for Libav related packages (transitional package)
- Libav is a complete, cross-platform solution to decode, encode, record,
- convert and stream audio and video.
- .
- This package serves as a transitional package to libav-dbg.
-
 Package: ffmpeg-doc
 Section: oldlibs
 Priority: extra
@@ -194,15 +175,15 @@
 
 Package: libavutil51
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Provides:
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Conflicts:
  libavutil-extra-51
 Replaces:
  libavutil-extra-51
-Breaks:
- libavutil-extra-51 (<< 5:0.8.1-2)
 Description: Libav utility library
  Libav is a complete, cross-platform solution to decode, encode, record,
  convert and stream audio and video.
@@ -212,11 +193,14 @@
 
 Package: libavcodec53
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Breaks:
- libavcodec-extra-53,
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
+Conflicts:
+ libavcodec-extra-53
+Breaks:
  mplayer (<< 2:1.0~rc4.dfsg1+svn34540-1~)
 Description: Libav codec library
  Libav is a complete, cross-platform solution to decode, encode, record,
@@ -228,11 +212,11 @@
 
 Package: libavdevice53
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Provides:
- libavdevice-extra-53
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Replaces:
  libavdevice-extra-53
 Breaks:
@@ -245,11 +229,11 @@
 
 Package: libavformat53
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Provides:
- libavformat-extra-53
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Replaces:
  libavformat-extra-53
 Breaks:
@@ -265,11 +249,11 @@
 
 Package: libavfilter2
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Provides:
- libavfilter-extra-2
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Replaces:
  libavfilter-extra-2
 Breaks:
@@ -282,11 +266,11 @@
 
 Package: libpostproc52
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Provides:
- libpostproc-extra-52
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Replaces:
  libpostproc-extra-52
 Breaks:
@@ -299,11 +283,11 @@
 
 Package: libswscale2
 Architecture: any
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
-Provides:
- libswscale-extra-2
+Multi-Arch: same
+Pre-Depends: ${misc:Pre-Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Replaces:
  libswscale-extra-2
 Breaks:
@@ -333,8 +317,8 @@
 Section: libdevel
 Architecture: any
 Depends:
- libavcodec53 (<= ${source:Upstream-Version}-99) | libavcodec-extra-53 (<= ${source:Upstream-Version}-99),
- libavcodec53 (>= ${binary:Version}) | libavcodec-extra-53 (>= ${binary:Version}),
+ libavcodec53 (<= ${source:Upstream-Version}-99) | libavcodec-extra-53 (<= ${source:Upstream-Version}.99),
+ libavcodec53 (>= ${binary:Version}) | libavcodec-extra-53 (>= ${source:Upstream-Version}),
  libavutil-dev (= ${binary:Version}),
  ${misc:Depends}
 Suggests:
@@ -423,3 +407,13 @@
  This is the video postprocessing library from Libav.
  .
  This package contains the header files and static libraries needed to
+ compile applications or shared objects that use libpostproc.
+
+Package: libswscale-dev
+Section: libdevel
+Architecture: any
+Depends:
+ libavutil-dev (= ${binary:Version}),
+ libswscale2 (= ${binary:Version}),
+ ${misc:Depends}
+Description: Development files for libswscale
